Cognitive Interaction Toolkit - Task #459

Check version of dart.project
2016-02-04 15:44 - Dennis Wigand

Status:
Priority:
Assignee:
Category:

Target version:

Resolved
Normal
Dennis Wigand

Recipe

Start date:

Due date:

% Done:
Estimated time:

Spent time:

2016-02-04

100%
0.00 hour
0.00 hour

Description

dart wird nicht gefunden, ggf. auch zu neu... -> zumindest scheinen sich dort bspw. die Namen der CMake Files nach denen gesucht

wird, gedndert zu haben

History

#1 - 2016-02-04 15:48 - Dennis Wigand

Perhaps remove this dependency, since ATM gazebo doesn't use dart in our setup.

#2 - 2016-02-19 12:10 - Dennis Wigand

- Status changed from New to Resolved

- % Done changed from 0 to 100

Check commit:6ea6040b

2024-04-25

1/1
